@charset "UTF-8";

/*========================================================================================

	コールタップ時ポップアップ

========================================================================================*/

/* 扉ページ */
.beauty_slimming_program #tel-alert{
  padding-top: 0;
  background: #4d4d4d;
}
.beauty_slimming_program #tel-alert .btn--call a{
  display: block;
  width: 200px;
  height: 50px;
  margin: 0 auto;
  border-radius: 6px;
  background: #4A5B78;
  line-height: 50px;
  text-align: center;
  color: #fff;
  font-size: 14px;
  font-family: "游ゴシック体", "Yu Gothic", YuGothic, sans-serif;
  text-decoration: none;
}

/* モーダルウィンドウ */
.beauty_slimming_program #tel-alert .modal{
  display: none;
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 100;
}
.beauty_slimming_program #tel-alert .modal__bg{
  background: rgba(255, 255, 255, 0.5);
  height: 100vh;
  position: absolute;
  width: 100%;
  -webkit-backdrop-filter: blur(4px);/*背景ぼかし*/
  backdrop-filter: blur(4px);/*背景ぼかし*/
}
.beauty_slimming_program #tel-alert .modal__content{
  background: #fff;
  padding: 45px;
  position: relative;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  box-sizing: border-box;
  width: 624px;
  border-radius: 8px;
  box-shadow: 0 0 20px #ccc;
}
.beauty_slimming_program #tel-alert .btn--close{
  position: absolute;
  top: 18px;
  right: 18px;
}
.beauty_slimming_program #tel-alert .btn--close a{
  display: block;
  width: 22px;
  height: 22px;
  position: relative;
}
.beauty_slimming_program #tel-alert .btn--close a:before, .beauty_slimming_program #tel-alert .btn--close a:after{
  content: "";
  display: block;
  width: 100%;/*バツ線の長さ*/
  height: 3px;/*バツ線の太さ*/
  background: #5D5D5D;
  transform: rotate(45deg);
  position: absolute;
  top: 10px;
  right: 1px;
}
.beauty_slimming_program #tel-alert .btn--close a:after{
  transform: rotate(-45deg);
}
.beauty_slimming_program #tel-alert .img{
  text-align: center;
  margin-bottom: 40px;
}
.beauty_slimming_program #tel-alert .text p{
  font-family: "游ゴシック体", "Yu Gothic", YuGothic, sans-serif;
  color: #5D5D5D;
  text-align: center;
  font-size: 14px;
}
.beauty_slimming_program #tel-alert p:first-child{
  margin-bottom: 0;
}
.beauty_slimming_program #tel-alert .text span{
  font-size: 18px;
  font-weight: bold;
}
.beauty_slimming_program #tel-alert .text dl{
  display: flex;
  justify-content: center;
}
.beauty_slimming_program #tel-alert .text dl dt{
  font-family: "游ゴシック体", "Yu Gothic", YuGothic, sans-serif;
  font-weight: bold;
  margin-right: 5px;
  color: #5D5D5D;
  font-size: 14px;
}
.beauty_slimming_program #tel-alert .text dl dd{
  font-family: "游ゴシック体", "Yu Gothic", YuGothic, sans-serif;
  font-weight: bold;
  color: #5D5D5D;
  font-size: 14px;
}
.beauty_slimming_program #tel-alert .text dl dd small{
  display: inline;
}
.beauty_slimming_program #tel-alert .reserveBtn{
  display: flex;
  justify-content: space-between;
}
.beauty_slimming_program #tel-alert .reserveBtn li a{
  color: #fff;
  text-decoration: none;
  display: block;
  width: 250px;
  height: 53px;
  border-radius: 4px;
  line-height: 53px;
  text-align: center;
}
.beauty_slimming_program #tel-alert .reserveBtn .reserveBtn--line a{
  background: #00B900;
  position: relative;
}
.beauty_slimming_program #tel-alert .reserveBtn .reserveBtn--line a:before{
  content: "";
  height: 53px;
  width: 21px;
  background: url(../img/line.svg) center no-repeat;
  position: absolute;
  left: 24%;
}
.beauty_slimming_program #tel-alert .reserveBtn .reserveBtn--web a{
  background: #E85298;
  position: relative;
}
.beauty_slimming_program #tel-alert .reserveBtn .reserveBtn--web a:before{
  content: "";
  height: 53px;
  width: 17px;
  background: url(../img/link.png) center no-repeat;
  position: absolute;
  left: 24%;
}

@media screen and (max-width: 640px) {
  .beauty_slimming_program #tel-alert{
    padding: 65px 0 0;
  }
  .beauty_slimming_program #tel-alert .modal__content{
    width: 90%;
    padding: 45px 18px 30px;
  }
  .beauty_slimming_program #tel-alert .text p{
    text-align: left;
    line-height: 1.5;
  }
  .beauty_slimming_program #tel-alert p:first-child{
    margin-bottom: 0.5em;
  }
  .beauty_slimming_program #tel-alert .text dl{
    flex-wrap: wrap;
    justify-content: flex-start;
    margin-bottom: 2em;
  }
  .beauty_slimming_program #tel-alert .text dl dd small{
    display: block;
  }
  .beauty_slimming_program #tel-alert .reserveBtn{
    display: block;
  }
  .beauty_slimming_program #tel-alert .reserveBtn li a{
    width: 100%;
  }
  .beauty_slimming_program #tel-alert .reserveBtn .reserveBtn--line a:before{
    left: 30%;
  }
  .beauty_slimming_program #tel-alert .reserveBtn .reserveBtn--web a:before{
    left: 30%;
  }
}
